SHR DBus Interface Specification

# org.shr.phoneui.Dialer

## Description

The Dialer Interface is used to show the Dialer screen - optionally prefilled with some values

## Namespace

`org.shr.phoneui.Dialer`

## Methods

- Display

## Signals

None

## Errors

None

# Methods

### Display ( a{sv} )

#### Parameters

a{sv}: values

Values to prefill the Dialer screen with

| Specified 2009 by the SHR team. | Join us and discuss further drafts shr-devel (at) shr-project (dot) org